{
    "dc_identifier": "nl.gm0141.2c.2015.2101282-8",
    "dc_title": "Raad 2015-06-16 - Instellen stadsbouwmeester",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almelo op 2015-06-16. Onderdeel: Instellen stadsbouwmeester.",
    "dc_source": "https://almelo.bestuurlijkeinformatie.nl/Agenda/Index/a3a882cd-18b2-48b9-957b-830216706246",
    "dc_publisher": "gm0141",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-04",
    "foi_publishedDate": "2015-06-16",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Almelo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almelo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "92",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0141.2c.2015.2101282-8",
    "dc_externalIdentifier": "2101328",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-16",
    "foi_meetingNumber": "2101282",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0141.2c.2015.2101282-8.doc.1",
            "dc_title": "10 Instellen stadsbouwmeester - raadsvoorstel (getekend).pdf",
            "foi_fileName": "10%20Instellen%20stadsbouwmeester%20-%20raadsvoorstel%20%28getekend%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=5092d78d-9074-4e34-9c00-1e31ca1989a8"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2015.2101282-8.doc.2",
            "dc_title": "10.1 Instellen stadsbouwmeester - Bijlage 1 - brief Het Oversticht + dienstverleningsovereenkomst + Reglement van Orde + Werkwijze.pdf",
            "foi_fileName": "10.1%20Instellen%20stadsbouwmeester%20-%20Bijlage%201%20-%20brief%20Het%20Oversticht%20%2B%20dienstverleningsovereenkomst%20%2B%20Reglement%20van%20Orde%20%2B%20Werkwijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=6edab916-4c9f-4c72-ae8a-6d58ba21048f"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2015.2101282-8.doc.3",
            "dc_title": "10.2 Instellen bouwmeester - Bijlage 2 - Bouwverordening Almelo.pdf",
            "foi_fileName": "10.2%20Instellen%20bouwmeester%20-%20Bijlage%202%20-%20Bouwverordening%20Almelo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=3830ca84-853e-4725-8ee9-487f16fc1200"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2015.2101282-8.doc.4",
            "dc_title": "Stemuitslag raadsvoorstel benoeming stadsbouwmeester.pdf",
            "foi_fileName": "Stemuitslag%20raadsvoorstel%20benoeming%20stadsbouwmeester.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=8dd25dcf-900b-4e83-b999-63a214bef735"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2015.2101282-8.doc.5",
            "dc_title": "Stemuitslag raadsvoorstel Instellen stadsbouwmeester.pdf",
            "foi_fileName": "Stemuitslag%20raadsvoorstel%20Instellen%20stadsbouwmeester.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=1e13e179-6bab-4e81-a221-2349cdef7365"
        }
    ]
}